Qt 5.6 | Qt Quick | C++ Classes | TexturedPoint2D

Qt 5.6.3 Reference Documentation

# TexturedPoint2D Class

(QSGGeometry::TexturedPoint2D)

The QSGGeometry::TexturedPoint2D struct is a convenience struct for accessing 2D Points with texture coordinates. More...

Header: | #include <TexturedPoint2D>
qmake: | QT += quick

- List of all members, including inherited members

## Public Functions

void | set(float x, float y, float tx, float ty)

## Detailed Description

The QSGGeometry::TexturedPoint2D struct is a convenience struct for accessing 2D Points with texture coordinates.

## Member Function Documentation

### void TexturedPoint2D::set(float x, float y, float tx, float ty)

Sets the position of the vertex to x and y and the texture coordinate to tx and ty.